import { withAuth } from "next-auth/middleware";

export default function proxy(request: any) {
  return withAuth(request, {
    pages: {
      signIn: "/login",
    },
  });
}

export const config = {
  matcher: ["/dashboard/:path*"],
};
